body{
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    background-color:black;
    background-image:linear-gradient(black, #222);
    background-attachment:fixed;
    color: whitesmoke;
    text-align:center;
}
.container{
    display:flex;
    flex-direction:row;
    justify-content: space-evenly;
}
.iframeContainer{
    border:none;
    position: relative;
    width: 550px;
    overflow: hidden;
    padding-top: 550px;
}
iframe{
    border: none;
    width:100%;
    height:100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    zoom:0.55;
}
.column{
    width:550px;
}
a{
    text-decoration:none;
    color:whitesmoke;
}